$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$packageArgs = @{
  packageName   = 'ngrok'
  unzipLocation = $toolsDir
  fileType      = 'exe'
  url           = 'https://bin.equinox.io/a/4mgYQtkXF6X/ngrok-v3-3.0.2-windows-386.zip'
  url64bit      = 'https://bin.equinox.io/a/5iUZpsnU3AP/ngrok-v3-3.0.2-windows-amd64.zip'

  softwareName  = 'ngrok'

  checksum      = 'dd9bb86017557f65967bb5a4e24633bb2a75bd58cdc2750484752cccb19eb494'
  checksumType  = 'sha256'
  checksum64    = 'cdf50298e20b3ddc6b701f0b58f40e9de444476992a2a18d23f8895a6fc1ff9d'
  checksumType64= 'sha256'

  validExitCodes= @(0)
  silentArgs   = ''
}

Install-ChocolateyZipPackage @packageArgs